Subject: pine 3.96 and Debian 1.3

From: Pere Camps <[email-masked]>
Date: Wed, 16 Sep 1998 13:10:23 +0200 (CEST)

Hi!

	I'm running pine 3.96 and debian 1.3.latest with smail.

	Sometimes when I send messages from pine it tells me:

                           [Sending mail |  100%   |]

	But the program is blocked and it takes anything from 2 minutes to
10 to unblock. If i run mailq, the message I just sent is in the queue.

	Any ideas?

	TIA!

Salutacions, Pere       ----  __o            Ultima Ratio Regum
  2:343/108.91       -----  _`\<;_        mailto:[email-masked]
PGP key available     ---  (_)/ (_)      http://casal.upc.es/~pere/

-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------